﻿<intro_message text="Κοίταξε αυτές τις προτάσεις! Σε κάποιες λέξεις δεν υπάρχουν καταλήξεις. Ψάξε για τη σωστή κατάληξη στις φούσκες. Σκάσε τη σωστή φούσκα και θα έχεις ολοκληρωμένες τις λέξεις των προτάσεων." /><level_done text="Πολύ καλή προσπάθεια! Αν θέλεις να ξαναδοκιμάσεις σε περιμένουμε πάλι." /><help_message text="Σκάσε τη σωστή φούσκα." /><win_message_pre text="Μπράβο! Βρήκες τη σωστή κατάληξη." /><loss_message_post text=" Ξαναπροσπάθησε..." /><riddle text="Οι συνεχ{είς} εξοπλισμοί των κρατών κλονίζουν την παγκόσμια ειρήνη."><word text="είς" explanation="Το επίθετο πρέπει να ταιριάζει (σε γένος, αριθμό και πτώση) με το ουσιαστικό «εξοπλισμοί», που βρίσκεται σε ονομαστική πληθυντικού αριθμού και σε γένος αρσενικό." /><word text="οίς" explanation="Δεν υπάρχει τέτοια κατάληξη στα επίθετα σε –ης, -ης, -ες (λ.χ. ο συνεχής, η συνεχής, το συνεχές). Για να τα θυμηθείς μπορείς να κοιτάξεις τη γραμματική σου." /><word text="ή" explanation="Έκανες λάθος. Να θυμάσαι ότι το επίθετο πρέπει να ταιριάζει (σε γένος, αριθμό και πτώση) με το ουσιαστικό «εξοπλισμοί» που βρίσκεται σε ονομαστική πληθυντικού αριθμού και σε γένος αρσενικό." /><word text="ίς" explanation="Δεν υπάρχει τέτοια κατάληξη στα επίθετα σε –ης, -ης, -ες (λ.χ. ο συνεχής, η συνεχής, το συνεχές). Για να τα θυμηθείς μπορείς να κοιτάξεις τη γραμματική σου." /></riddle><riddle text="Παρακολουθ{ήστε} ένα μεγαλειώδες θέαμα, την έκλειψη του ηλίου."><word text="ίστε" explanation="Δεν υπάρχει τέτοιος τύπος του ρήματος «παρακολουθώ»." /><word text="ήστε" explanation="Ο τύπος «παρακολουθήστε» είναι  προστακτική αορίστου σε δεύτερο πληθυντικό πρόσωπο." /><word text="είστε" explanation="Δεν είναι η σωστή απάντηση. Υποψιάζομαι ότι συγχέεις τον τύπο με το «παρακολουθείτε»,  που είναι οριστική ενεστώτα σε δεύτερο πληθυντικό πρόσωπο. " /><word text="ύστε" explanation="Δεν υπάρχει τέτοιος τύπος του ρήματος «παρακολουθώ»." /></riddle><riddle text="Δεν επιτρέπ{εται} να μιλάτε μεταξύ σας."><word text="εται" explanation="Το ρήμα «επιτρέπεται» είναι στην παθητική φωνή, σε τρίτο ενικό πρόσωπο." /><word text="ετε" explanation="Ο τύπος «επιτρέπετε» είναι ενεργητικής φωνής σε δεύτερο πληθυντικό πρόσωπο. Διάβασε πιο προσεκτικά την πρόταση." /></riddle><riddle text="Μην ανοίγ{ετε} τα βιβλία σας."><word text="εται" explanation="Την κατάληξη –εται την έχει η παθητική φωνή και είναι τρίτο ενικό πρόσωπο. Σ&apos; αυτή την πρόταση εννοείται το &quot;εσείς&quot;." /><word text="ετε" explanation="Την κατάληξη –ετε την έχει η ενεργητική φωνή και είναι δεύτερο πληθυντικό πρόσωπο." /></riddle><riddle text="Τώρα ρωτ{ήστε} με ό,τι δεν καταλάβατε."><word text="ίστε" explanation="Δεν υπάρχει τέτοιος τύπος του ρήματος «ρωτώ»." /><word text="ήστε" explanation="Ο τύπος «ρωτήστε» είναι προστακτική αορίστου σε δεύτερο πληθυντικό πρόσωπο." /><word text="είστε" explanation="Δεν υπάρχει τέτοιος τύπος του ρήματος «ρωτώ»." /></riddle><riddle text="Βλέπ{οντας} τον άνθρωπο να παλεύει με τα κύματα, έπεσε στη θάλασσα και τον πλησίασε κολυμπώντας."><word text="οντας" explanation="Η ενεργητική μετοχή που τελειώνει σε –οντας γράφεται με &quot;ο&quot; όταν τονίζεται στην προπαραλήγουσα." /><word text="ωντας" explanation="Η ενεργητική μετοχή που τελειώνει σε -ώντας γράφεται με &quot;ω&quot; όταν τονίζεται στην παραλήγουσα. Για να καταλάβεις τι εννοώ δες στην πρόταση τη μετοχή «κολυμπώντας»." /></riddle><riddle text="Είχαν συγκεντρωθεί πολ{λοί} δρομείς παρόλο που έπεφτε ασταμάτητα καταρρακτώδης βροχή."><word text="λοί" explanation="Το επίθετο πρέπει να ταιριάζει (σε γένος, αριθμό και πτώση) με το ουσιαστικό «δρομείς». Οι τύποι του επιθέτου «πολύς» που δεν έχουν στην κατάληξη –υ γράφονται με δύο λλ." /><word text="ύ" explanation="Έκανες λάθος στην επιλογή σου. Το επίθετο πρέπει να ταιριάζει (σε γένος, αριθμό και πτώση) με το ουσιαστικό «δρομείς». " /><word text="λή" explanation="Έκανες λάθος στην επιλογή σου. Το επίθετο πρέπει να ταιριάζει (σε γένος, αριθμό και πτώση) με το ουσιαστικό «δρομείς». " /><word text="ή" explanation="Έκανες λάθος. Δεν υπάρχει τέτοιος τύπος. Μόνο οι τύποι του επιθέτου που έχουν στην κατάληξη -υ γράφονται με ένα λ. " /><word text="λύ" explanation="Έκανες λάθος. Δεν υπάρχει τέτοιος τύπος. Μόνο οι τύποι του επιθέτου που δεν έχουν στην κατάληξη -υ γράφονται με δύο λλ. " /></riddle><riddle text="Το παιδί δακρ{υσμένο} από χαρά αντίκρισε τον αδελφό του."><word text="υσμένο" explanation="Το υ που έχει το ρήμα «δακρύζω» διατηρείται και στην παθητική μετοχή, γιατί ανήκει στο θέμα." /><word text="ησμένο" explanation="Σκέψου πώς γράφεται το ρήμα στην οριστική ενεστώτα, διατήρησε το θέμα του και βάλε την κατάληξη –σμένο. Πρόσεξε την ορθογραφία του ρήματος." /><word text="ισμένο" explanation="Σκέψου πώς γράφεται το ρήμα στην οριστική ενεστώτα, διατήρησε το θέμα του και βάλε την κατάληξη –σμένο. Πρόσεξε την ορθογραφία του ρήματος!" /><word text="οισμένο" explanation="Έκανες λάθος. Δεν υπάρχει τέτοιος τύπος παθητικής μετοχής του ρήματος. Μήπως την συγχέεις με την παθητική μετοχή του ρήματος «αθροίζω»;" /></riddle><riddle text="Πρόκειται για ένα μεγαλοφυ{ές} σχέδιο."><word text="ές" explanation="Έτσι το επίθετο ταιριάζει σε γένος, αριθμό και πτώση με το ουσιαστικό «σχέδιο» που βρίσκεται σε ουδέτερο γένος ενικού αριθμού." /><word text="ή" explanation="Έκανες λάθος στην κατάληξη. Να θυμάσαι ότι το επίθετο πρέπει να ταιριάζει σε γένος, αριθμό και πτώση με το ουσιαστικό «σχέδιο» που βρίσκεται σε ουδέτερο γένος ενικού αριθμού. " /><word text="ής" explanation="Έκανες λάθος στην κατάληξη.  Να θυμάσαι ότι το επίθετο πρέπει να ταιριάζει σε γένος, αριθμό και πτώση με το ουσιαστικό «σχέδιο» που βρίσκεται σε ουδέτερο γένος ενικού αριθμού. Ο τύπος που έγραψες είναι το αρσενικό του επιθέτου!" /><word text="ί" explanation="Έκανες λάθος! Δεν υπάρχει τέτοια κατάληξη ουδετέρου στα επίθετα σε –ης, -ης, -ες (λ.χ. ο μεγαλοφυής, η μεγαλοφυής, το μεγαλοφυές, ο επιμελής, η επιμελής, το επιμελές). Μήπως συγχέεις το επίθετο αυτό με τα επίθετα σε –ής -ιά –ί  που σημαίνουν χρώμα (λ.χ. ο σταχτής, η σταχτιά, το σταχτί). " /></riddle><riddle text="Όπως φαίνεται, έχετε την αξίωση να μην ακολουθ{είτε} τις διεθνείς συνθήκες. "><word text="είτε" explanation="Πολύ σωστά επέλεξες για το ρήμα την κατάληξη –είτε που την έχει η ενεργητική φωνή." /><word text="ήτε" explanation="Δεν υπάρχει αυτός ο τύπος του ρήματος «ακολουθώ»." /><word text="είται" explanation="Η κατάληξη που επέλεξες είναι παθητικής φωνής.  " /><word text="ήται" explanation="Δεν υπάρχει αυτός ο τύπος του ρήματος «ακολουθώ»." /></riddle><riddle text="Οδηγοί, οδηγ{ήστε} προσεκτικά για να μη προκαλέσετε ατυχήματα!"><word text="ήστε" explanation="Ο τύπος «οδηγήστε» είναι προστακτική αορίστου σε δεύτερο πληθυντικό πρόσωπο." /><word text="είστε" explanation="Δεν είναι η σωστή απάντηση. Υποψιάζομαι ότι συγχέεις τον τύπο με το «οδηγείτε», που είναι οριστική ενεστώτα σε δεύτερο πληθυντικό πρόσωπο." /><word text="ίστε" explanation="Δεν υπάρχει τέτοιος τύπος του ρήματος «οδηγώ»." /></riddle><riddle text="Τότε περπατ{ώντας} σκυφτός, πότε σερνόμενος στον πάγο, πότε βουλιάζοντας στο νερό, προχωρούσε."><word text="ώντας" explanation="Σωστά επέλεξες  για τη μετοχή την κατάληξη –ώντας. Η ενεργητική μετοχή τελειώνει σε -ώντας  με ω όταν  τονίζεται στην παραλήγουσα." /><word text="όντας" explanation="Έκανες λάθος. Η ενεργητική μετοχή τελειώνει σε –οντας με ο όταν τονίζεται στην προπαραλήγουσα." /></riddle><riddle text="Παρακολουθούσε κρυμ{μένος} το δεμένο ζώο."><word text="μένος" explanation="Πολύ σωστά η παθητική μετοχή γράφεται με δύο μμ στα ρήματα με χαρακτήρα π, β, φ, φτ, πτ." /><word text="ένος" explanation="Σκέψου πώς γράφεται η παθητική μετοχή των ρημάτων με χαρακτήρα π, β, φ, φτ, πτ (λ.χ. σκάβω, κόβω, κρύβω, γράφω). Μπορείς να συμβουλευτείς και τη γραμματική σου. " /></riddle>